<h1 class="display-4 mb-4"> add Movie </h1>

<form action="/add" method="POST">
  <div class="form-group">
    <input
      type="text"
      name="movie"
      class="form-control form-control-lg mb-2"
      placeholder="Add some movie"
    />
    <input type="submit" value="add" class="btn btn-dark btn-lg" />
    <a href="/" class="btn btn-danger btn-lg">Cancelar</a>
  </div>
</form>
